Subject: New Reply Received - 9590666349 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 15:12:12 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9590666349 - Late Collection  Ticket comment <div dir="auto">Hello!<div dir="auto"><br></div>
<div dir="auto">I got some calls I couldn't reply, from delivery service. When I try to call them back, there's an answering machine and I can't call back.</div>
<div dir="auto">I was away these last 2 days. I'd love to send the box back, it is prepared! But there's a problem with connection where I work, I can answer only WhatsApp message. Is it ok if I ask another person to pass the package to the delivery service?</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you!</div>
<div dir="auto"><br></div>
<div dir="auto">Kind regards, </div>
<div dir="auto">Anastasia.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Oct 30, 2022, 17:07 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Anastasia, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">As per the information we have our team tried to contact you yesterday 2-10-2022 to collect the return request for order 9590666349. Please confirm if our team has contacted you so we can check with our team and do the needful.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5044604